layout(location = 0, index = 0) out vec4 outcol;

uniform sampler2D tex0;

in vec2 texcoord0_nm;

void main()
{
	vec4 sample_col = texture( tex0, texcoord0_nm );
	outcol = vec4(1,1,1,1) - sample_col;
}
